Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Telefonnummer anzurufen, eine SMS an eine Telefonnummer zu senden oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

Firefox on Ubuntu LTE with WSL2 and GWSL - Crashs all the time

  • 2 Antworten
  • 1 hat dieses Problem
  • 182 Aufrufe
  • Letzte Antwort von atomino2000

more options

Hello,

what can i do when i get a message "Sorry. We just need to do one small thing to keep going." with <Restart Firefox> or "Gah. Your tab just crashed." all the time i open firefox? A restart with Add-Ons disabled does not help. I send the troubleshooting information from Help/Troubleshooting information. As one can see Firefox does not seem to produce crash reports either.

Kind regards Atomino Zweitausend

Hello, what can i do when i get a message "Sorry. We just need to do one small thing to keep going." with <Restart Firefox> or "Gah. Your tab just crashed." all the time i open firefox? A restart with Add-Ons disabled does not help. I send the troubleshooting information from Help/Troubleshooting information. As one can see Firefox does not seem to produce crash reports either. Kind regards Atomino Zweitausend
Angefügte Screenshots

Ausgewählte Lösung

Hi FredMcD,

i downloaded and unzipped the recommended version and ran it from the ./firefox folder (my location was /tmp/firefox). It worked. Then I removed the currently installed firefox-esr package and reinstalled the firefox package with apt. Now it works (it's magic).

I assume something was wrong with my profile.

Thanks for the recommendation.

Kind regards Atomino

Diese Antwort im Kontext lesen 👍 0

Alle Antworten (2)

more options

Are you currently using a version from the repositories of your Linux distribution? Try the Firefox version from the official Mozilla server: https://www.mozilla.org/en-US/firefox/all/


If you have trouble with the upgrade, use this link; http://www.mozilla.org/en-US/firefox/all/

more options

Ausgewählte Lösung

Hi FredMcD,

i downloaded and unzipped the recommended version and ran it from the ./firefox folder (my location was /tmp/firefox). It worked. Then I removed the currently installed firefox-esr package and reinstalled the firefox package with apt. Now it works (it's magic).

I assume something was wrong with my profile.

Thanks for the recommendation.

Kind regards Atomino